2 Replies Latest reply on Oct 2, 2007 5:25 AM by scooter5791

    After Installing Beta 2 Flash Plugin Not Working

    scooter5791 Level 1
      After I installed the Beta 2 the projects won't run because the correct Flash Version is not recognized. I get the error:

      Alternate HTML content should be placed here. This content requires the Adobe Flash Player. Get Flash

      I even get this on the Flex Builder Start Page. I have reinstalled the latest version several times but Flex projects and Start Page still give me this message. I can view other Flash stuff fine.